<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>商品詳細画面</title>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

    <link href="style.css" rel="stylesheet" type="text/css" />

</head>

<body>
    <div class="container">

        <div class="col text-center" style="margin: 10px; padding: 30px;">
            <h1>商品情報詳細画面</h1>
        </div>

    </div>

    <form>
        <div class="gy col-10 mx-auto">


            <table class="table table-bordered">
                <thead>
                    <tr>
                        <th scope="col">#</th>
                        <th scope="col">First　　　　　</th>
                        <th scope="col">　　　　　　　</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <th scope="row" 　class="col-sm-2 col-form-label">商品ID</th>
                        <td colspan="2" style="text-align:center">No.○○○○</td>
                    </tr>
                    <tr>
                        <th scope="row">商品名</th>
                        <td colspan="2" style="text-align:center">○○○○</td>
                    </tr>
                    <tr>
                        <th scope="row">価格</th>
                        <td colspan="2" style="text-align:center">○○○○円</td>
                    </tr>
                    <tr>
                        <th scope="row">説明</th>
                        <td colspan="2" style="text-align:center">○○○○</td>
                    </tr>
                    <tr>
                        <th scope="row">登録日時</th>
                        <td colspan="2" style="text-align:center">月日時分</td>
                    </tr>
                    <tr>
                        <th scope="row">購入回数(?)</th>
                        <td colspan="2" style="text-align:center">○○○○回</td>
                    </tr>
                </tbody>
            </table>


        </div>
    </form>

    <div class="col-sm-8 mx-auto" style="line-height:80px; margin-top: 50px;">
        <a href="answer_Next?requestValue=${requestValue }">戻る</a>
    </div>



    　　　
</body></html>

